Subject: Re: Newbie question - Please help
From: [email-masked] (Joe Thykattil)

17 Jan 1998 09:23:57 -0800
Message-ID: <Pine.SOL.3.93.980114081200.1805A-100000.cygnus.gnu-win32@shoba>
References: <01bd1fc2$1f0e76c0$fa15d9cf@padenski>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ruthie Roberts <[email-masked]>
Cc: [email-masked]

Ruthie,

What worked for my on NT 4 SP3 is that after installing gnuwin32, I
updated/added my envs. as per gnuwin32 REAME.  I then used the mount
command: mount <dospath> <unixpath>

Let me know if this helps.

Joe

[email-masked]

On Mon, 12 Jan 1998, Ruthie Roberts wrote:

> Greetings,
> 
> I am very new to the gnuwin application and I am trying to get it up and
> running but i keep getting  this message when attempting to run bash,
> "create a /tmp directory", how do I do this? I have tried numerous ways to
> create this directory but I keep getting the same message. Can anyone please
> offer some help? Any help will be greatly appreciated.
> 
> TIA
> Ruthie
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".